<form method="GET" action="search/" class="tab-pane fade show active" id="flights-form" role="tabpanel" aria-labelledby="flights-tab" tabindex="0">
    <div class="row">
        <div class="col-lg-6 mb-3">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none">
                <div class="d-flex align-items-center font-roboto" id="flight-type"></div>
                <div class="text-danger fs-d9 text-lowercase">* - required fileds</div>
            </div>
        </div>
        <div class="col-lg-6 text-center mb-3">
            Passenger
        </div>
    </div>
    <div class="row" id="segments">
        <div class="col-lg-6 mb-3 text-center">
            <button id="add_segment" type="button" class="btn btn-outline-secondary px-3" onclick="render_flight_input(0)">Add segment</button>
        </div>
        <div class="col-lg-6 mb-3 text-end">
            <button type="submit" class="btn btn-outline-primary px-3">Search</button>
        </div>
    </div>
</form>            
